#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 49px;
  background-image:url(../imagens/fundo-menu-1.jpg);
  border-bottom: 2px solid #008A3A;
  width: auto;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background-image:url(../imagens/fundo-menu-1.jpg);
  color: #000;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 11px;
  line-height: 49px;
  padding: 0 18px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #fff;
  font-size: 11px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #008A3A;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {

}
#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #008A3A;
  margin-left: -10px;
}
#cssmenu > ul > li.active > a {
  background: #007933;
}
#cssmenu > ul > li:hover > a {
  background: #007933;
}
#cssmenu .has-sub {
  z-index: 100;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 250px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #008A3A;
  border-bottom: 1px dotted #00BF52;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 8px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #015B8B;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #015B8B;
  border-bottom: 1px dotted #00BF52;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #003653;
}
